### Signal

# EvinceView JobFind::updated

since: 3.0

#### Declaration

    void
    updated (
      EvJobFind* self,
      gint object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3.0

#### Parameters

`object`

  Type: `gint`

  No description available.